<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="css/styles.css">
        <title>Document</title>
    </head>

    <body>
        <div class="container">
            <div class="row justify-content-center m-4">
                <div class="col-12 text-center">
                    <h2>Arte em Exibição</h2>
                    <p>A pintura será exibida na <strong>Avenida Paulista.</strong></p>
                </div>

                <div class="col-md-6 mb-4">
                    <img src="img/g_1.jpg" alt="Arte" class="img-fluid">
                </div>

                <div class="row justify-content-center">
                    <div class="col-3">
                        <h4>Elementos:</h4>
                        <ul>
                            <li>Olho</li>
                            <li>Nariz</li>
                            <li>Boca</li>
                        </ul>
                    </div>
                    <div class="col-3">
                        <h4>Cores:</h4>
                        <ul>
                            <li>Vermelho</li>
                            <li>Azul</li>
                            <li>Amarelo</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>